curl --request GET \
--url http://127.0.0.1:8787/v1/events/{event_id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "<string>",
"trigger_type": "verification_session",
"trigger_id": "<string>",
"created_at": "<string>",
"deliveries": [
{
"id": "<string>",
"webhook_endpoint_id": "<string>",
"status": "pending",
"last_status_code": 123,
"attempt_count": 123,
"last_attempt_at": "<string>"
}
]
},
"error": {}
}Fetch a single webhook event with its deliveries.
curl --request GET \
--url http://127.0.0.1:8787/v1/events/{event_id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "<string>",
"trigger_type": "verification_session",
"trigger_id": "<string>",
"created_at": "<string>",
"deliveries": [
{
"id": "<string>",
"webhook_endpoint_id": "<string>",
"status": "pending",
"last_status_code": 123,
"attempt_count": 123,
"last_attempt_at": "<string>"
}
]
},
"error": {}
}Documentation Index
Fetch the complete documentation index at: https://docs.kayle.id/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the webhook event to retrieve (e.g. evt_...).